#body
		{	
	position: absolute;
   	width:100%; 
   	height:100%; 
	z-index:1;
		} 	
#menu
		{	
	position: absolute;
   	width:100%; 
   	height:25px;
	left: 0px; 
   	top: 0px;
    	background-color: #000;
    	margin: 0 auto; 
    	opacity: 0.5;
	z-index:1000; 
		} 	
	

#menu-left
		{	
	position: absolute;
   	width:49%; 
	left: 1%; 
   	padding-top:4px;
	font-family: 'Google Sans';
    	color: #ffffff;
	font-size:13px;
	z-index:1001; 
		} 
	
#menu-right
		{	
	position: absolute;
   	width:7%; 
	left: 93%; 
   	padding-top:5px;
	font-family: 'Google Sans';
    	color: #ffffff;
	font-size:13px;
	z-index:1002; 
		} 	
#support-left
		{
    position: absolute;
    width: 30%;
    height: 22px;
    left: 10%;
    top: 26px;
    background-color: #000;
    padding-top: 5px;
    font-family: 'Google Sans';
    font-size: 14px;
    font-weight: bold;
    color: #ff0000;
    margin: 0 auto;
    opacity: 0.5;
    z-index: 1000;
    text-align: center; 
		} 
#support-right
		{
    position: absolute;
    width: 30%;
    height: 22px;
    left: 60%;
    top: 26px;
    background-color: #000;
    padding-top: 5px;
    font-family: 'Google Sans';
    font-size: 14px;
    font-weight: bold;
    color: #ff0000;
    margin: 0 auto;
    opacity: 0.5;
    z-index: 1000;
    text-align: center;
		} 			
	

html, body {
	width: 100%; 
	height: 100%; 
	margin: 0;
	float: left;
		}
       
#leftmap, #rightmap {
	width: 50%; 
	height: 100%;
	float: left;
		}

    
.mapcenter{
	width: 85px;
	height: 85px;
	overflow: auto;
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 1000 !important;
		}

.line{
	height: 100%;
	width: 2px;
	left:50%;
	background:#fff200;
	position: absolute;
	z-index: 1000 !important;
		}


.maptitle{
	position: absolute;
	bottom: 40px;;
	left: 0;
	right:0;
	width:100%;
	z-index: 100 !important;
	color:#000;
	text-align:center;
	font-size:24px;
	display:none !important;
		}

.maptitle span{
	font-family: "TrixiePro-Heavy" !important;
	background: rgba(255,255,255,0.7);
	padding-left:10px;
	padding-right:10px;
	padding-bottom:5px;
	display:none !important;
		}

.leaflet-container {
	font: 12px/1.5 "Google Sans", Arial, Helvetica, sans-serif;
		}

.leaflet-top {
    	top: 20px;
		}


.tooltiptext {
	border-bottom:1px dotted #118EC7; 
	cursor:help
		}
 
.tooltiptext::after {
  	background:#343434;
  	z-index: 9999;
  	box-shadow:1px 1px 10px rgba(0,0,0,0.5);
  	color:#FFF;
  	content:attr(data-tooltip); /* Определяет содержимое всплывающей подсказки */
  	margin-top:24px;
	margin-right: 200px;
	margin-left: -240px;
  	opacity:0;
  	padding:3px 7px;
  	position:absolute;
  	visibility:hidden;
  	transition:all .2s ease-in-out; /* Определяет скорость появления подсказки */
		}
 
.tooltiptext:hover::after {
	opacity:1; visibility:visible
		}

a.menu:link {
	color: #ffffff; 
	text-decoration:none
		}

a.menu:visited {
	color: #ffffff; 
	text-decoration: none;
		}

a.menu:hover {
	color: #c0c0c0; 
	text-decoration: none;
		}

a.menu:active {
	color: #c0c0c0; 
	text-decoration: none;
		}






 .button-container {
        position: absolute;
        z-index: 1000;
        border: 2px solid rgba(0,0,0,0.2);
        border-radius: 32px;
        }
        
        .button-container .collapse-button {
            width: 32px;
            background-color: #f4f4f4;
            height: 32px;
            border: none;
            border-radius: 32px;
            cursor: pointer;
        }
        
        .button-container .collapse-button .button-icon:before {
            font-family: "FontAwesome";
            font-size: 24px;
        }
        
        .easy-button-container {
            visibility: hidden;
        }
        
		
		@media screen and (max-width:678px) {
		    #bar span.divider {
		        display: none;
		    }
		    #bar span.copyright {
		        font-size: 12px;
		    }
		    .leaflet-container {
            line-height: 1.2 !important;
        }
		}
		
		@media screen and (max-width:420px) {
		    #bar span.copyright {
		        display: none;
		    }
		    #bar span {
		        font-size: 14px;
		    }

		}
		
		@media (orientation: landscape) {
    		#leftmap{
    		width: 50%;
    		height: 100%;
    		background: #bfbfbf;
    		float:left;
    		}
    		
    		.line{
			height: 100%;
			width: 1px;
			left:50%;
			background:#000;
			position: absolute;
			z-index:1000;
		    }
    
    		#rightmap{
    		width: 50%;
    		height: 100%;
    		background: #bfbfbf;
    		float:left;
    		}
    		
        	.button-container {
            bottom: 50%;
            right: 50%;
            transform: translate(50%,50%);
            }
            
            .button-container.collapsed {
            bottom: 50%;
            right: 0%;
            transform: translateY(50%);
            }
            
            .button-container .collapse-button .button-icon:before {
            content: "\f101";
            }
            
            .button-container.collapsed .collapse-button .button-icon:before {
            content: "\f100";
            }
            
		}
		
		@media (orientation: portrait) {
		    #leftmap{
    		width: 100%;
    		height: 50%;
    		background: #bfbfbf;
    		float:left;
    		}
    		
    		.line{
			width: 100%;
			height: 1px;
			top:50%;
			background:#000;
			position: absolute;
			z-index:1000;
		    }
    
    		#rightmap{
    		width: 100%;
    		height: 50%;
    		background: #bfbfbf;
    		float:left;
    		}
    		
    		.button-container {
            bottom: 50%;
            right: 50%;
            transform: translate(50%,50%);
            }
            
            .button-container.collapsed {
            bottom: 24px;
            right: 50%;
            transform: translateX(50%);
            }
            
            .button-container .collapse-button .button-icon:before {
            content: "\f103";
            }
            
            .button-container.collapsed .collapse-button .button-icon:before {
            content: "\f102";
            }
		}